body
{
	background-color:#4E5B2F;
	
	
}

table
{
	font-size: 12px;
	color: #FFF7EB;
	font-family: verdana;
	background-image: url('kuvat/Tausta.jpg');

}

a.active
{
	color: black;
}

a.kuvat
{
	color: #293821;
}

a
{

	text-decoration: none;
  	color: #FFF7EB;
        font-weight:bold;
	font-family: verdana;
}

h3 
{

        font-weight:bold;
	font-family: verdana;
	font-size: 20px;

}

td.nimet 
{
	font-size: 12px;
	color: black;
	font-family: verdana;
	font-weight:bold;


}


p 
{
	font-size: 12px;
	color: black;
	font-family: verdana;
	padding: 10px;
	
	
}